View Issue Details

IDProjectCategoryView StatusLast Update
0003056Far ManagerFiles Highlightingpublic2015-08-23 16:30
ReporterUninstallAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003056: При отметке файлов левой панели - "портится" разделитель панелей
DescriptionПо мотивам: http://forum.farmanager.com/viewtopic.php?f=6&t=9514&p=130065#p130065

Как воспроизвести, меняем F9 -> Параметры -> Режимы панелей файлов -> Средний ->
Типы колонок - "NMD,NMD"

При отметке всех файлов "*" - получаем глюки с отрисовкой разделителя панелей, а именно, портятся первые 2 символа каждой строки правой панели.

Посмотреть можно в аттаче на анимированном gif'е.
TagsNo tags attached.
Build4407

Activities

Uninstall

2015-08-12 23:44

reporter  

anim.gif (77,255 bytes)
anim.gif (77,255 bytes)

DrKnS

2015-08-14 22:36

administrator   bugnote:0013769

4407

Uninstall

2015-08-14 22:47

reporter   bugnote:0013770

Спасибо большое!

Issue History

Date Modified Username Field Change
2015-08-12 23:44 Uninstall New Issue
2015-08-12 23:44 Uninstall File Added: anim.gif
2015-08-14 22:34 DrKnS Assigned To => DrKnS
2015-08-14 22:34 DrKnS Status new => assigned
2015-08-14 22:36 DrKnS Note Added: 0013769
2015-08-14 22:36 DrKnS Status assigned => feedback
2015-08-14 22:47 Uninstall Note Added: 0013770
2015-08-14 22:47 Uninstall Status feedback => assigned
2015-08-23 16:30 DrKnS Build => 4407
2015-08-23 16:30 DrKnS Status assigned => closed
2015-08-23 16:30 DrKnS Resolution open => fixed
2015-08-23 16:30 DrKnS Fixed in Version => 3.0